package cn.com.countrygarden.bi.main.service.project;

import java.util.List;

import cn.com.countrygarden.bi.main.model.PageData;
import cn.com.countrygarden.bi.main.model.project.ProjectJointPlan;
import cn.com.countrygarden.bi.main.model.project.ProjectMenu;
import cn.com.countrygarden.bi.main.service.project.impl.vo.ProjectMenuVO;

public interface ProjectMenuService {
	public List<ProjectMenuVO> search();
	public Integer save(ProjectMenu p,String userCode);
	public Integer delete(Integer id);
	public ProjectMenu findOne(Integer id);
}
